Subject: Ticket Assigned - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 01:30:26 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered something from your store, after payment it show delivery by 5th of April when at the time of checkout it showed delivery by the 4th. 5th is too late for me. I need it by the 4th. Is there something that can be done regarding this? I can pick it up from wherever, I just need the item before the 4th. Please help. 

"Thank you for your order. Order 9647272268 for Textured Ice Bucket  -  Silver +1more items for AED  148.0 is confirmed. Expect delivery by 05-04-2021." https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2339193